<?xml version="1.0" encoding="UTF-8"?><module codename="org.jaudiolibs.audioservers">
    <module_version install_time="1567098121755" last="true" origin="installer" specification_version="1.1.1">
        <file crc="2050354168" name="config/Modules/org-jaudiolibs-audioservers.xml"/>
        <file crc="1916007733" name="modules/ext/audioservers-api-1.1.1.jar"/>
        <file crc="3763767227" name="modules/org-jaudiolibs-audioservers.jar"/>
    </module_version>
</module>
